@charset "utf-8";

/* Contents */
.blast {
	width: 100%;
	margin: 0 auto;
	padding-top: 60px;
	padding-left: 100px;
	line-height: 1.8em;
	text-align: left;
	padding-left: 34px;
	padding-bottom: 20px;
	font-size: 1.5em; */
}

.blast h1 {
/*	font-size: 180%; */
	font-size: 1.5em; 
	margin: 8px 45px;
	background:url() ;
}

.blast h2 {
/*	font-size: 120%; */
	font-size: 1.1em; 
	margin: 8px 15px;
	padding-left: 34px;
	background:url() ;
}

.blast h3 {
	font-size: 0.8em; 
/*	font-size: 110%; */
	margin: 4px 15px;
	padding-left: 55px;
	display: inline;
	background:url() ;
}
.blast h4 {
/*	font-size: 100%;*/
	font-size: 0.7em; 
	margin: 4px 15px;
	padding-left: 5px;
	display: inline;
	background:url() ;
}

input {
	display: inline;
}

.waiting {
	width: 100%;
	margin: 0 auto;
	padding-top: 45px;
	padding-left: 100px;
	line-height: 1.8em;
	text-align: left;
	padding-left: 34px;
	display: none;
}


.waiting h1 {
	font-size: 180%;
	margin: 8px 45px;
	background:url() ;
}

.waiting h3 {
	font-size: 110%;
	margin: 8px 15px;
	padding-left: 34px;
	background:url() ;
}

.waiting2 {
	display: none;
}

table#querytype {
	margin: 5px 70px;
}

table#querytype td {
	width: 80px;
}


textarea.inseq {
	margin: 4px 70px;
	width: 550px;
	height: 180px;
	border: 1px solid #ccc;
	resize: none;
}

.blast ul {
	margin: 5px 70px;
}

.blast ol {
	margin: 5px 70px;
}

.blast ul li {
	list-style-type: none;
	margin: 8px ;
}

.blast ol li {
	list-style-type: none;
	margin: 8px ;
	display: inline;
}

.blast font#evalue  {
	padding-left: 90px;
}
.blast font#filter {
	padding-left: 250px;
}

.blast font#group {
	padding-left: 10px;
}


.blast select {
	clear: both;
	position: absolute;
	left: 280px;
	width: 200px;
	vertical-align: bottom;
	margin: 7px;
}

.submit input {
	margin: 4px 70px;
}

.blast #submit {
	margin-left: 50px;
	width: 60px;
}

.blast #reset {
	margin-left: 10px;
	width: 60px;
}

#loading {
	background: #ffffff;
/*
	background: #ffffff url("../images/loading.gif");
*/
}

#upfile {
	
}

/* debug mode */
.blast #sampleNA{
	margin-left:70px;
}


